Search Unity

  1. Unity support for visionOS is now available. Learn more in our blog post.
    Dismiss Notice

Question xcode15 build unity2022.3xcodeproject question

Discussion in 'macOS' started by willi_M, Nov 3, 2023.

  1. willi_M

    willi_M

    Joined:
    Jun 22, 2020
    Posts:
    1
    i use unity2022.3 to build xcode project, my xcode version is 15.0.1,when i build this xcode project,it always show not detected andy compatible iphoneos sdk,it really trouble me,anyone can help me solve it,thanks
     
  2. Christopher-Anderson-GISP

    Christopher-Anderson-GISP

    Joined:
    Mar 5, 2015
    Posts:
    19
    Same here. I've tried different versions of Unity and XCode and nothing has worked. That includes tryng Unity 2022.3.13f and XCode version 15.0.1 (15A507). Anybody from Unity moderating this thread?????